<?
$sub_menu = "100900";
include_once("./_common.php");




check_demo();

if ($is_admin != "super")
    alert("최고관리자만 접근 가능합니다.", $g4[path]);

$g4[title] = "업그레이드";
include_once("./admin.head.php");



$sql_path  = "./update_site_bill.sql";

$file = implode("", file("$sql_path"));
eval("\$file = \"$file\";");

$f = explode(";", $file);
for ($i=0; $i<count($f); $i++) {
    if (trim($f[$i]) == "") continue;
    $result = mysql_query($f[$i]) or die(mysql_error());

}

if($result)
   echo "UPGRADE 완료.";

include_once("./admin.tail.php");
?>